.nans_multi_pic_text {
  position: relative;
  padding: 80px 0;
}

.nans_multi_pic_text .row {
  margin-top: 20px;
}

.nans_multi_pic_text .row:nth-child(2n+1) {
  -webkit-flex-direction: row-reverse;
  flex-direction: row-reverse;
}
.nans_multi_pic_text .row:nth-child(3) .t{
 padding-right: 80px;
}
.nans_multi_pic_text .row:nth-child(2) .t{
 padding-left: 80px;
}
.nans_multi_pic_text .t p~p {
  margin-top: 15px;
}

.nans_multi_pic_text .pic {
  position: relative;
}

.nans_multi_pic_text .pic img {
  width: 100%;
  border-radius: 5px;
}

.nans_multi_pic_text .pic a {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  line-height: 1;
}

.nans_multi_pic_text .pic a i {
  font-size: 70px;
  color: white;
}

@media screen and (max-width: 1200px) {
  .nans_multi_pic_text h2 {
    font-size: 32px;
  }
}

@media screen and (max-width: 992px) {
  .nans_multi_pic_text h2 {
    font-size: 28px;
  }
}

@media screen and (max-width: 992px) {
  .nans_multi_pic_text {
    padding: 30px 0;
  }

  .nans_multi_pic_text h2 {
    font-size: 26px;
  }

   .nans_multi_pic_text p {
    font-size: 15px;
  }

  .nans_multi_pic_text .row {
    margin-top: 20px;
    -webkit-flex-direction: column;
    flex-direction: column;
  }

  .nans_multi_pic_text .t {
    margin-top: 20px;
  }

  .nans_multi_pic_text .t p~p {
    margin-top: 6px;
  }

  .nans_multi_pic_text .pic {
    width: 100%;
    margin: 0 auto;
  }
}

@media screen and (max-width: 576px) {
  .nans_multi_pic_text h2 {
    font-size: 24px;
  }
}



@media screen and (max-width:992px){
.nans_multi_pic_text {
    padding: 30px 0;
}.nans_multi_pic_text h2 {
    line-height: 28px;
}
.nans_multi_pic_text .row {
    margin-top: 10px;
    -webkit-flex-direction: column;
    flex-direction: column;
}.nans_multi_pic_text .t {
    margin-top: 10px;
}.nans_multi_pic_text p {
    font-size: 16px;
    text-align: left !important;
}
.x1{
  flex: 0 0 100% !important;
    max-width: 100% !important;
}.x2{
  flex: 0 0 100% !important;
    max-width: 100% !important;
}

.nans_multi_pic_text .row:nth-child(2) .t {
    padding-left: 15px !important;
}

.nans_multi_pic_text .row:nth-child(3) .t {
    padding-right: 15px !important;
}


}
@media screen and (max-width:768px){
.ntwas-news .swiper-slide {
    padding: 0 10px;
}.nans_multi_pic_text p {
    font-size: 14px;
}
}